Webhooks
Retrieve Webhook
Retrieve webhook details and event subscriptions.
GET
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.mailofly.com/api/v1/webhooks/wh_123 \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "wh_123",
"name": "Production Webhook",
"url": "https://api.example.com/webhooks",
"secret_suffix": "9aBc",
"events": ["email.delivered", "email.bounced"],
"enabled": true
}
}
Retrieve webhook details and event subscriptions.
curl -X GET https://api.mailofly.com/api/v1/webhooks/wh_123 \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "wh_123",
"name": "Production Webhook",
"url": "https://api.example.com/webhooks",
"secret_suffix": "9aBc",
"events": ["email.delivered", "email.bounced"],
"enabled": true
}
}
curl -X GET https://api.mailofly.com/api/v1/webhooks/wh_123 \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "wh_123",
"name": "Production Webhook",
"url": "https://api.example.com/webhooks",
"secret_suffix": "9aBc",
"events": ["email.delivered", "email.bounced"],
"enabled": true
}
}